Bug 1451920 - [Ansible Embedded] - Empty stdout after playbook execution
Summary: [Ansible Embedded] - Empty stdout after playbook execution
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.0
Assignee: Harpreet Kataria
QA Contact: Dmitry Misharov
URL:
Whiteboard: ansible_embed:ui
Depends On: 1451352
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-17 21:20 UTC by Satoe Imaishi
Modified: 2017-05-31 15:13 UTC (History)
17 users (show)

Fixed In Version: 5.8.0.16
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1451352
Environment:
Last Closed: 2017-05-31 15:13:13 UTC
Category: ---
Cloudforms Team: Ansible
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 1 CFME Bot 2017-05-17 21:43:08 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/1048ffdbd63fdba91023f42efbad4804728ae254

commit 1048ffdbd63fdba91023f42efbad4804728ae254
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Wed May 17 13:51:26 2017 -0700
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed May 17 17:32:21 2017 -0400

    Merge pull request #1369 from h-kataria/stdout_fix
    
    Need to gsub occurrences of {{ }} in the output
    (cherry picked from commit f8fab5ea90ab51071663d895e683ef76f0f578f0)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1451920
    https://bugzilla.redhat.com/show_bug.cgi?id=1446245

 app/controllers/service_controller.rb       | 13 +++++++++++++
 app/views/service/_svcs_show.html.haml      |  6 ++----
 spec/controllers/service_controller_spec.rb |  7 +++++++
 3 files changed, 22 insertions(+), 4 deletions(-)

Comment 2 Dmitry Misharov 2017-05-23 07:14:31 UTC
Verified in 5.8.0.16.20170522163900_28fa952.

Comment 4 errata-xmlrpc 2017-05-31 15:13:13 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.